#video-bg {
position: fixed;
right: 0;
bottom: 0;
width: auto;
min-width: 100%;
height: auto;
min-height: 100%;
z-index: -100;
background: transparent no-repeat;
background-size: cover;
top:158px;
}

#safeImage {
position: fixed;
right: 0;
bottom: 0;
width: auto;
min-width: 100%;
height: auto;
min-height: 100%;
z-index: -100;
background: transparent url("images/mobile-view.png") no-repeat fixed;
background-size: cover;
}


.homepage-cover-wrapper {
	width: 100%;
/**	background: url("default.jpeg") no-repeat scroll 100% center; **/
	-o-background-size: cover;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	padding-top: 158px;
}

.smeal-message {
    background: #1e407c;
    text-align: center;
}
.smeal-message a {
	color: #fff;
	font-weight: 700;
	font-family: 'Roboto Slab' , serif;
	font-size: 30px;
	text-decoration: underline;
	padding:20px;
	display:block;
}


.homepage-cover-wrapper, .main-branding-photo, body, html {
	height: auto;
}

.chief-brand-message {
	max-width: 100%;
	text-shadow: 2px 2px #000000;
	height: 100%;
	padding:250px 0px 250px 0px;
	
}

.chief-brand-message-inner {
	position: relative;
	text-align: center;
}



.chief-brand-message h2 {
	color: #fff;
	font-size: 90px;
    font-weight: bold;
    text-align:center;
    
}

.chief-brand-message h2 span.color2 {
	color: #00529b;
	font-weight: bold;
	text-transform: uppercase;
	
}

.chief-brand-message h1 {
	color: #fff;
	font-size: 90px;
    font-weight: bold;
    text-align:center;
    font-family: 'Roboto Slab' , serif;
    
}

.chief-brand-message h1 span.color2 {
	color: #00529b;
	font-weight: bold;
	text-transform: uppercase;
	
}
.chief-brand-message small {
	font-size: 20px;
	color: #fff;
	letter-spacing: 1px;
}

.chief-brand-message .btn {
	margin-top: 25px;
}


/******* Styles for the down arrow ***********/


.down-arrow i {
	color: #ffb400;
}


@media (max-width: 991px) {


}


@media (max-width: 767px) {

.homepage-cover-wrapper {
	width: 100%;
	background: url("images/mobile-view.png") no-repeat scroll 35% center;
	-o-background-size: cover;
    -webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	padding-top: 75px;
}
.chief-brand-message {
    padding: 200px 0px 200px 0px;
}
.chief-brand-message h1{
    font-size:60px;
}
#video-bg{
	display:none;
}


.main-branding-photo {
	padding-top:50px;
}
	
.chief-brand-message {
	margin-top: 0;
	}
	
.chief-brand-message small {
	display: none;
}
	
ul.nav-portfolio li span {
	display: inline;
}
	
.chief-brand-message {
	height: 100%;
	float: none !important;
	text-align: center;
	max-width: 100%;
	margin-right: 0;
}


	
}

@media (max-width: 600px) {
	
.chief-brand-message {
	height: 100%;
}
	
	
.chief-brand-message h2 {
	font-size: 60px;
}
	
.homepage-cover-wrapper .brand-links li {
    border: medium none;
    display: block;
    padding: 5px 0;
}
	
	}
	
@media (max-width: 480px) {
	
.home-arrow img {
    width: 15%;
}

.chief-brand-message {
	margin-top: 0;

}

.chief-brand-message h2 {
	font-size: 50px;
}

.chief-brand-message small {
	font-size: 18px;
}


}



@media (max-width: 320px) {
	
	
	.chief-brand-message h2 {
		font-size: 30px;
	}
	

	
}



	
